## ibus-typing-booster 2.9.3

=== debian/changelog ===
ibus-typing-booster (2.9.3-1~ubuntu16.04.1) xenial-backports; urgency=medium

  * Backport from groovy (LP: #1886990)
  * debian/rules:
    - Set libexecdir=/usr/lib/ibus since ibus < 1.5.22-2 does not
      support the default /usr/libexec
  * debian/control:
    - Drop "(>= 1.5.22-2)" for ibus dependencies
  * debian/control, debian/compat:
    - Change to debhelper >= 10

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 09 Jul 2020 23:15:00 +0200

ibus-typing-booster (2.9.3-1) unstable; urgency=medium

  * New upstream release
  * Simplify debian/copyright

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 09 Jul 2020 11:15:00 +0200

ibus-typing-booster (2.8.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control:
    + Bump to debhelper compat v13.
    + Add Vcs-* fields for git packaging repo under Debian input-method
      team.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jul 2020 09:53:34 -0400

ibus-typing-booster (2.8.2-1) unstable; urgency=medium

  * Initial release (closes: #958670)

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 24 Apr 2020 12:54:00 +0200
