=== debian/control ===
Source: ibus-typing-booster
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 libibus-1.0-dev,
 python3,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://mike-fabian.github.io/ibus-typing-booster/
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-typing-booster.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-typing-booster


Package: ibus-typing-booster
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ibus,
 ibus-gtk,
 ibus-gtk3,
 libm17n-0,
 m17n-db,
 python3-dbus,
 python3-enchant,
 python3-xdg
Description: Completion input method to speedup typing
 Ibus-typing-booster is a predictive input method and predicts
 complete words based on context and partial input. One can then
 simply select the desired word from a list of suggestions and
 improve one's typing speed and spelling.
