=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus

# The test-suite seems to need some investigation
# - disabled for now.	
override_dh_auto_test:
