## ibus-typing-booster 2.9.3-1~ubuntu18.04.1+9.0trisquel1

=== debian/changelog ===
ibus-typing-booster (2.9.3-1~ubuntu18.04.1+9.0trisquel1) etiona-backports; urgency=medium

  * Add backport for ibus-typing-booster

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 10 Nov 2021 08:22:42 +0000

ibus-typing-booster (2.9.3-1~ubuntu18.04.1) bionic-backports; urgency=medium

  * Backport from groovy (LP: #1886990)
  * debian/rules:
    - Set libexecdir=/usr/lib/ibus since ibus < 1.5.22-2 does not
      support the default /usr/libexec
  * debian/control:
    - Drop "(>= 1.5.22-2)" for ibus dependencies
    - Change debhelper-compat to 12

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 09 Jul 2020 23:15:00 +0200
