## ibus-typing-booster 2.9.6

=== debian/changelog ===
ibus-typing-booster (2.9.6-1~ubuntu20.04.1) focal-backports; urgency=medium

  * Backport from groovy (LP: #1894235)
  * debian/control:
    - Change debhelper-compat to 12

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 07 Sep 2020 14:31:00 +0200

ibus-typing-booster (2.9.6-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/dont-hide-emoji-desktop.patch:
    - Dropped - applied upstream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 31 Aug 2020 07:16:00 +0200

ibus-typing-booster (2.9.5-2) unstable; urgency=medium

  * debian/patches/dont-hide-emoji-desktop.patch:
    - Don't hide emoji-picker.desktop from AppStream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 06 Aug 2020 15:55:45 +0200

ibus-typing-booster (2.9.5-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 05 Aug 2020 17:16:00 +0200

ibus-typing-booster (2.9.4-1) unstable; urgency=medium

  * New upstream release
  * Drop ibus-gtk and ibus-gtk3 Depends
  * Update d/copyright with the new file emoji-picker.appdata.xml
  * Tiny modification of d/lintian-overrides

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 15 Jul 2020 17:12:00 +0200
