=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
- libibus-1.0-dev,
+ libibus-1.0-dev (>= 1.5.22-2),
  python3,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -21,9 +21,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- ibus,
- ibus-gtk,
- ibus-gtk3,
+ ibus (>= 1.5.22-2),
  libm17n-0,
  m17n-db,
  python3-dbus,
