=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

# The test-suite seems to need some investigation
# - disabled for now.	
override_dh_auto_test:
