=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ibus-typing-booster-$1\.tar\.gz/ \
  https://github.com/mike-fabian/ibus-typing-booster/tags .*/v?(\d\S+)\.tar\.gz
