## ibus-typing-booster 2.9.6-1~ubuntu20.04.1+10.0trisquel1

=== debian/changelog ===
ibus-typing-booster (2.9.6-1~ubuntu20.04.1+10.0trisquel1) nabia-backports; urgency=medium

  * Add backport for ibus-typing-booster

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 10 Nov 2021 00:10:34 +0000
