## ibus-typing-booster 2.9.7

=== debian/changelog ===
ibus-typing-booster (2.9.7-1) unstable; urgency=medium

  * New upstream release
  * Add basic debian/gbp.conf
  * Tweak debian/lintian-overrides

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 03 Oct 2020 05:56:15 +0200
