=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ibus-typing-booster
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
+Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders: Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  libibus-1.0-dev (>= 1.5.22-2),
  python3,
