## ibus-typing-booster 2.10.5

=== debian/changelog ===
ibus-typing-booster (2.10.5-1) unstable; urgency=medium

  * New upstream release
  * Enable tests
  * debian/patches/skip-some-tests.patch:
    - Disable selected tests to prevent FTBFS
  * debian/control:
    - Exclude dictionary for Swedish from Build-Depends to skip related
      test and with that prevent FTBFS.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 22 Feb 2021 21:44:36 +0100

ibus-typing-booster (2.10.4-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/copyright years

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sat, 06 Feb 2021 18:45:04 +0100

ibus-typing-booster (2.10.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 18 Dec 2020 14:59:52 +0100

ibus-typing-booster (2.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 08 Nov 2020 16:09:24 +0100
