=== debian/control ===
--- 
+++ 
@@ -8,12 +8,28 @@
  dh-python,
  libibus-1.0-dev (>= 1.5.22-2),
  python3,
-Standards-Version: 4.5.0
+# for tests:
+ gir1.2-gtk-3.0,
+ hunspell-cs,
+ hunspell-de-de-frami,
+ hunspell-el,
+ hunspell-en-us,
+ hunspell-es,
+ hunspell-fr,
+ hunspell-it,
+ hunspell-ko,
+# hunspell-sv,
+ libm17n-0,
+ libreoffice-voikko,
+ locales-all,
+ m17n-db,
+ python3-enchant,
+ python3-gi,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://mike-fabian.github.io/ibus-typing-booster/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-typing-booster.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-typing-booster
-
 
 Package: ibus-typing-booster
 Architecture: all
