## ibus-typing-booster 2.14.12

=== debian/changelog ===
ibus-typing-booster (2.14.12-2) unstable; urgency=medium

  * debian/control:
    - Add python3-packaging to runtime Depends too

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 27 Sep 2021 20:32:35 +0200

ibus-typing-booster (2.14.12-1) unstable; urgency=medium

  * debian/rules:
    - gzip CLDR emoji files to save disk space
  * Drop Lintian override about .txt files
  * New upstream release
    - Minor CLDR data update and bug fix

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 20 Sep 2021 16:33:31 +0200

ibus-typing-booster (2.14.10-1) unstable; urgency=medium

  * New upstream release
    - Bug fix maintenance and translations
  * Bump Standards-Version to 4.6.0
  * Add Lintian override about path to sh
  * debian/patches/skip-some-tests.patch:
    - Skip also a Czech test due to updated hunspell-cs in Debian

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 13 Sep 2021 15:50:20 +0200

ibus-typing-booster (2.14.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: New uploader email address

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 15 Aug 2021 11:08:20 +0200

ibus-typing-booster (2.11.5-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/skip-some-tests.patch:
    - Rewritten after discussion with upstream
  * debian/control:
    - Add python3-packaging to Build-Depends (for tests)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 29 Jun 2021 16:59:25 +0200
