=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
+Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -18,14 +18,15 @@
  hunspell-fr,
  hunspell-it,
  hunspell-ko,
-# hunspell-sv,
+ hunspell-sv,
  libm17n-0,
  libreoffice-voikko,
  locales-all,
  m17n-db,
  python3-enchant,
  python3-gi,
-Standards-Version: 4.5.1
+ python3-packaging,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://mike-fabian.github.io/ibus-typing-booster/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-typing-booster.git
@@ -41,6 +42,7 @@
  m17n-db,
  python3-dbus,
  python3-enchant,
+ python3-packaging,
  python3-xdg
 Description: Completion input method to speedup typing
  Ibus-typing-booster is a predictive input method and predicts
