=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_install:
	dh_auto_install
	cd debian/ibus-typing-booster/usr/share/ibus-typing-booster/data; \
	    gzip *\.txt */*\.xml
