## ibus-typing-booster 2.15.25

=== debian/changelog ===
ibus-typing-booster (2.15.25-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes and translation updates

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 19 Mar 2022 23:46:53 +0100

ibus-typing-booster (2.15.22-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes, updates of translations and CLDR data

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 02 Mar 2022 16:55:36 +0100

ibus-typing-booster (2.15.16-1) unstable; urgency=medium

  * New upstream release
  * Tweak Lintian overrides
  * Refresh patch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 01 Feb 2022 00:13:56 +0100

ibus-typing-booster (2.15.14-1) unstable; urgency=medium

  * New upstream release
  * Make use of dh-sequence-python3 in Build-Depends
  * Bump d/copyright years

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 07 Jan 2022 19:19:15 +0100

ibus-typing-booster (2.15.11-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 03 Dec 2021 20:44:27 +0100

ibus-typing-booster (2.15.3-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 21 Nov 2021 01:07:42 +0100

ibus-typing-booster (2.14.13-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 30 Oct 2021 14:57:46 +0200
