=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  libibus-1.0-dev (>= 1.5.22-2),
- python3,
 # for tests:
  gir1.2-gtk-3.0,
  hunspell-cs,
