=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_install:
	cd debian/ibus-typing-booster/usr/share/ibus-typing-booster/data; \
	    gzip *\.txt */*\.xml
