## ibus-typing-booster 2.18.9

=== debian/changelog ===
ibus-typing-booster (2.18.9-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes, updates of translations and CLDR data

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 29 Aug 2022 00:19:22 +0200

ibus-typing-booster (2.18.6-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 01 Aug 2022 00:36:33 +0200

ibus-typing-booster (2.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 22 Jul 2022 22:12:19 +0200

ibus-typing-booster (2.16.1-1) unstable; urgency=medium

  * New upstream release
  * Remove unnecessary constraints

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Thu, 16 Jun 2022 20:52:42 +0200

ibus-typing-booster (2.15.27-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 May 2022 20:15:30 +0200

ibus-typing-booster (2.15.25-2) unstable; urgency=medium

  * Change shebangs from /usr/bin/sh to /bin/sh (closes: #1010447)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 02 May 2022 21:04:11 +0200
