=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- libibus-1.0-dev (>= 1.5.22-2),
+ libibus-1.0-dev,
 # for tests:
  gir1.2-gtk-3.0,
  hunspell-cs,
@@ -25,7 +25,7 @@
  python3-enchant,
  python3-gi,
  python3-packaging,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://mike-fabian.github.io/ibus-typing-booster/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-typing-booster.git
@@ -36,7 +36,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- ibus (>= 1.5.22-2),
+ ibus,
  libm17n-0,
  m17n-db,
  python3-dbus,
