## ibus-typing-booster 2.20.0

=== debian/changelog ===
ibus-typing-booster (2.20.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 20 Jan 2023 09:48:32 +0100

ibus-typing-booster (2.19.12-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2
  * d/copyright: Bump copyright year

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 02 Jan 2023 23:50:59 +0100

ibus-typing-booster (2.19.10-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 03 Dec 2022 19:18:27 +0100

ibus-typing-booster (2.19.8-1) unstable; urgency=medium

  * New upstream release
  * Let d/watch download tarball from releases instead of tags page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 25 Nov 2022 20:24:46 +0100

ibus-typing-booster (2.19.7-1) unstable; urgency=medium

  * New upstream release
  * Override Lintian source-is-missing error

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 08 Nov 2022 20:38:42 +0100

ibus-typing-booster (2.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 09 Oct 2022 22:53:59 +0200
