## ibus-typing-booster 2.22.0

=== debian/changelog ===
ibus-typing-booster (2.22.0-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes, updates of translations and CLDR data

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 28 Feb 2023 00:37:19 +0100

ibus-typing-booster (2.21.3-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 13 Feb 2023 11:51:50 +0100

ibus-typing-booster (2.20.0-2) unstable; urgency=medium

  * debian/patches/skip-some-tests.patch:
    - Skip also test_get_variables_ml_swanalekha which fails with
      version 1.8.0-4 of m17n-db (closes: #1030423).

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 04 Feb 2023 19:59:35 +0100
