=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  python3-enchant,
  python3-gi,
  python3-packaging,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://mike-fabian.github.io/ibus-typing-booster/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-typing-booster.git
