=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,5 @@
 execute_after_dh_auto_install:
 	cd debian/ibus-typing-booster/usr/share/ibus-typing-booster/data; \
 	    gzip *\.txt */*\.xml
+	cd debian/ibus-typing-booster/usr; \
+	    sed -i s,#!/usr/bin/sh,#!/bin/sh, bin/* libexec/*
