## ibus-typing-booster 2.22.4

=== debian/changelog ===
ibus-typing-booster (2.22.4-2) experimental; urgency=medium

  * debian/control:
    - Add "Build-Depends: myspell-es" to prevent the builder from
      installing that package instead of hunspell-es.

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 01 May 2023 22:46:14 +0200

ibus-typing-booster (2.22.4-1) experimental; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 28 Apr 2023 19:28:24 +0200
