=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	dh $@
 
 execute_after_dh_auto_install:
+	# gzip'ing those files reduces the installed size significantly
 	cd debian/ibus-typing-booster/usr/share/ibus-typing-booster/data; \
 	    gzip *\.txt */*\.xml
 	cd debian/ibus-typing-booster/usr; \
