## ibus-typing-booster 2.23.0

=== debian/changelog ===
ibus-typing-booster (2.23.0-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 03 Jul 2023 00:34:01 +0200

ibus-typing-booster (2.22.5-2) unstable; urgency=medium

  * Revert some patch changes

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 13 Jun 2023 23:38:25 +0200

ibus-typing-booster (2.22.5-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch
  * Upload to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 13 Jun 2023 20:40:30 +0200
