## ibus-typing-booster 2.23.4

=== debian/changelog ===
ibus-typing-booster (2.23.4-1) unstable; urgency=medium

  * New upstream release
  * Clean up .pyc files generated during build (closes: #1047486)
  * Lintian override about no-manual-page

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 15 Aug 2023 16:04:00 +0200

ibus-typing-booster (2.23.3-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 04 Aug 2023 19:54:03 +0200
