## ibus-typing-booster 2.24.0

=== debian/changelog ===
ibus-typing-booster (2.24.0-1) unstable; urgency=medium

  * New upstream release
    - Bug fixes, updates of translations and CLDR data

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 04 Sep 2023 22:12:01 +0200
