=== debian/control ===
--- 
+++ 
@@ -25,6 +25,8 @@
  python3-enchant,
  python3-gi,
  python3-packaging,
+# myspell-es provides hunspell-es which causes an ambiguity
+Build-Conflicts: myspell-es
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://mike-fabian.github.io/ibus-typing-booster/
