## ibus-typing-booster 2.25.4

=== debian/changelog ===
ibus-typing-booster (2.25.4-1) unstable; urgency=medium

  * New upstream release 2.25.4.

 -- Boyuan Yang <byang@debian.org>  Mon, 08 Apr 2024 21:35:04 -0400

ibus-typing-booster (2.25.3-1) unstable; urgency=medium

  * New upstream release 2.25.3.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Feb 2024 18:48:38 -0500

ibus-typing-booster (2.25.1-1) unstable; urgency=medium

  * New upstream release 2.25.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Feb 2024 13:53:02 -0500

ibus-typing-booster (2.25.0-1) unstable; urgency=medium

  * New upstream version 2.25.0.
  * debian/control: Update package uploader information.
    Thanks to Gunnar for all the work!
  * debian/patches: Refresh patches.
  * debian/copyright: Update copyright dates.
  * debian/lintian-overrides: Drop useless override on binaries placed
    under /usr/libexec/.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Feb 2024 11:07:29 -0500

ibus-typing-booster (2.24.4-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 17 Nov 2023 23:34:14 +0100

ibus-typing-booster (2.24.2-1) unstable; urgency=medium

  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 Oct 2023 17:17:26 +0200
