=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
-Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>
+Uploaders:
+ Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -32,6 +33,11 @@
 Homepage: https://mike-fabian.github.io/ibus-typing-booster/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-typing-booster.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-typing-booster
+Description: Completion input method to speedup typing
+ Ibus-typing-booster is a predictive input method and predicts
+ complete words based on context and partial input. One can then
+ simply select the desired word from a list of suggestions and
+ improve one's typing speed and spelling.
 
 Package: ibus-typing-booster
 Architecture: all
@@ -45,8 +51,5 @@
  python3-enchant,
  python3-packaging,
  python3-xdg
-Description: Completion input method to speedup typing
- Ibus-typing-booster is a predictive input method and predicts
- complete words based on context and partial input. One can then
- simply select the desired word from a list of suggestions and
- improve one's typing speed and spelling.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
