## ibus-typing-booster 2.25.11

=== debian/changelog ===
ibus-typing-booster (2.25.11-1) unstable; urgency=medium

  * New upstream release 2.25.11.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Jul 2024 15:53:05 -0400

ibus-typing-booster (2.25.8-1) unstable; urgency=medium

  * New upstream release 2.25.8.

 -- Boyuan Yang <byang@debian.org>  Wed, 29 May 2024 22:05:27 -0400

ibus-typing-booster (2.25.7-1) unstable; urgency=medium

  * New upstream release 2.25.7.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Apr 2024 20:42:00 -0400

ibus-typing-booster (2.25.6-1) unstable; urgency=medium

  * New upstream release 2.25.6.

 -- Boyuan Yang <byang@debian.org>  Sat, 13 Apr 2024 23:09:23 -0400
