## ibus-typing-booster 2.25.12

=== debian/changelog ===
ibus-typing-booster (2.25.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jul 2024 20:27:06 -0400
