## ibus-typing-booster 2.25.14

=== debian/changelog ===
ibus-typing-booster (2.25.14-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jul 2024 19:41:12 -0400
