## ibus-typing-booster 2.26.6

=== debian/changelog ===
ibus-typing-booster (2.26.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2024 11:10:51 -0400

ibus-typing-booster (2.26.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Oct 2024 22:33:01 -0400

ibus-typing-booster (2.25.16-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2024 23:40:43 -0400

ibus-typing-booster (2.25.15-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Aug 2024 19:43:05 -0400
