## ibus-typing-booster 2.27.7

=== debian/changelog ===
ibus-typing-booster (2.27.7-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jan 2025 12:45:22 -0500

ibus-typing-booster (2.27.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2025 11:28:55 -0500

ibus-typing-booster (2.27.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Dec 2024 06:30:36 -0500

ibus-typing-booster (2.26.12-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Dec 2024 19:10:16 -0500

ibus-typing-booster (2.26.11-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Nov 2024 17:00:40 -0500

ibus-typing-booster (2.26.8-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Nov 2024 12:05:59 -0500
