## ibus-typing-booster 2.27.10

=== debian/changelog ===
ibus-typing-booster (2.27.10-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jan 2025 13:19:51 -0500

ibus-typing-booster (2.27.9-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 11:21:01 -0500
