## ibus-typing-booster 2.27.13

=== debian/changelog ===
ibus-typing-booster (2.27.13-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 11:33:38 -0500
