## ibus-typing-booster 2.27.24

=== debian/changelog ===
ibus-typing-booster (2.27.24-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 14 Feb 2025 14:00:21 -0500

ibus-typing-booster (2.27.23-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Feb 2025 10:59:47 -0500

ibus-typing-booster (2.27.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Feb 2025 18:36:24 -0500
