## ibus-typing-booster 2.27.28

=== debian/changelog ===
ibus-typing-booster (2.27.28-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 23 Feb 2025 13:10:27 -0500

ibus-typing-booster (2.27.27-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Feb 2025 11:12:41 -0500
