## ibus-typing-booster 2.27.29

=== debian/changelog ===
ibus-typing-booster (2.27.29-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Mar 2025 08:36:58 -0500
