## ibus-typing-booster 2.27.30

=== debian/changelog ===
ibus-typing-booster (2.27.30-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Apr 2025 13:02:51 -0400
