## ibus-typing-booster 2.27.33

=== debian/changelog ===
ibus-typing-booster (2.27.33-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 17 Apr 2025 10:52:47 -0400
