=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  python3-packaging,
 # myspell-es provides hunspell-es which causes an ambiguity
 Build-Conflicts: myspell-es
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://mike-fabian.github.io/ibus-typing-booster/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-typing-booster.git
