## ibus-typing-booster 2.27.46

=== debian/changelog ===
ibus-typing-booster (2.27.46-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 03 May 2025 16:15:28 -0400

ibus-typing-booster (2.27.42-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add new optional dependency to python3-rapidfuzz.
    (Closes: #1104324)

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Apr 2025 11:51:22 -0400

ibus-typing-booster (2.27.38-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Apr 2025 12:24:51 -0400
