=== debian/control ===
--- 
+++ 
@@ -50,6 +50,8 @@
  python3-dbus,
  python3-enchant,
  python3-packaging,
- python3-xdg
+ python3-xdg,
+Recommends:
+ python3-rapidfuzz,
 Description: ${source:Synopsis}
  ${source:Extended-Description}
