## ibus-typing-booster 2.27.72

=== debian/changelog ===
ibus-typing-booster (2.27.72-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Recommend installing unicode-cldr-core and
    unicode-data per upstream suggestion.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Aug 2025 10:41:05 -0400
