## ibus-typing-booster 2.27.75

=== debian/changelog ===
ibus-typing-booster (2.27.75-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 20 Sep 2025 18:13:13 -0400
