=== debian/control ===
--- 
+++ 
@@ -53,5 +53,8 @@
  python3-xdg,
 Recommends:
  python3-rapidfuzz,
+# For unicode data, see https://github.com/mike-fabian/ibus-typing-booster/issues/698
+ unicode-cldr-core,
+ unicode-data,
 Description: ${source:Synopsis}
  ${source:Extended-Description}
