=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 	    gzip *\.txt */*\.xml
 	cd debian/ibus-typing-booster/usr; \
 	    sed -i s,#!/usr/bin/sh,#!/bin/sh, bin/* libexec/*
+
+execute_after_dh_clean:
+	# fixes https://bugs.debian.org/1047486
+	rm -rf engine/__pycache__ tests/__pycache__
