=== debian/watch ===
version=4
opts=filenamemangle=s#.+/v?(\d\S+)\.tar\.gz#@PACKAGE@-$1\.tar\.gz#,\
  downloadurlmangle=s#archive/refs/tags/(.*)\.tar\.gz#releases/download/$1/@PACKAGE@-$1\.tar\.gz# \
  https://github.com/mike-fabian/@PACKAGE@/tags .*/v?(\d\S+)\.tar\.gz
