## ibus-typing-booster 2.28.5

=== debian/changelog ===
ibus-typing-booster (2.28.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/skip-some-tests.patch: Refresh patches.
  * debian/source/lintian-overrides: Dropped, not needed.
  * debian/watch: Update to v5.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Nov 2025 11:01:20 -0500
