## ibus-typing-booster 2.28.6

=== debian/changelog ===
ibus-typing-booster (2.28.6-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Dec 2025 17:21:31 -0500
