## ibus-typing-booster 2.29.0

=== debian/changelog ===
ibus-typing-booster (2.29.0-1) unstable; urgency=medium

  * New upstream version 2.29.0
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Dec 2025 15:20:23 -0500
