=== debian/watch ===
Version: 5

Source: https://github.com/mike-fabian/@PACKAGE@/tags
Matching-Pattern: .*/v?(\d\S+)\.tar\.gz
Downloadurlmangle: s#archive/refs/tags/(.*)\.tar\.gz#releases/download/$1/@PACKAGE@-$1\.tar\.gz#
Filenamemangle: s#.+/v?(\d\S+)\.tar\.gz#@PACKAGE@-$1\.tar\.gz#
