## ibus-typing-booster 2.30.0

=== debian/changelog ===
ibus-typing-booster (2.30.0-1) unstable; urgency=medium

  * New upstream version 2.30.0

 -- Boyuan Yang <byang@debian.org>  Sun, 25 Jan 2026 15:24:30 -0500
