## ibus-typing-booster 2.30.2

=== debian/changelog ===
ibus-typing-booster (2.30.2-1) unstable; urgency=medium

  * New upstream version 2.30.2

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Feb 2026 10:11:35 -0500
