=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ibus-typing-booster
 Section: utils
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -28,8 +27,7 @@
  python3-packaging,
 # myspell-es provides hunspell-es which causes an ambiguity
 Build-Conflicts: myspell-es
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://mike-fabian.github.io/ibus-typing-booster/
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-typing-booster.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-typing-booster
