## ibus-typing-booster 2.30.3

=== debian/changelog ===
ibus-typing-booster (2.30.3-1) unstable; urgency=medium

  * New upstream version 2.30.3
  * debian/control: Add new recommended packages: python3-regex,
    python3-langtable, python3-pyatspi, python3-pyaudio, wl-clipboard.
    (Closes: #1112240)

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Feb 2026 14:38:02 -0500
