=== debian/control ===
--- 
+++ 
@@ -51,6 +51,12 @@
  python3-xdg,
 Recommends:
  python3-rapidfuzz,
+# see https://bugs.debian.org/1112240
+ python3-regex,
+ python3-langtable,
+ python3-pyatspi,
+ python3-pyaudio,
+ wl-clipboard,
 # For unicode data, see https://github.com/mike-fabian/ibus-typing-booster/issues/698
  unicode-cldr-core,
  unicode-data,
