## ibus-typing-booster 2.30.4

=== debian/changelog ===
ibus-typing-booster (2.30.4-1) unstable; urgency=medium

  * New upstream version 2.30.4.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Feb 2026 10:31:16 -0500
